RubyGems Navigation menu

cubicle 0.5.1

Cubicle provides a dsl and aggregation caching framework for automating the generation, execution and caching of map reduce queries when using MongoDB in Ruby. Cubicle also includes a MongoMapper plugin for quickly performing ad-hoc, multi-level group-by queries against a MongoMapper model.

Versions:

  1. 0.5.2 - August 11, 2010 (1.33 MB)
  2. 0.5.1 - August 07, 2010 (1.23 MB)
  3. 0.5.0 - July 30, 2010 (1.12 MB)
  4. 0.1.31 - July 16, 2010 (1.04 MB)
  5. 0.1.30 - July 07, 2010 (1.04 MB)
Show all versions (35 total)

Runtime Dependencies (3):

  • activesupport >= 2.3
  • mongo >= 0.18.3
  • mustache >= 0.10.0
  • Development Dependencies (1):

  • shoulda = 2.10.3
  • Owners:

    Authors:

    • Nathan Stults

    SHA 256 checksum:

    72f0b96bd39a029e053279b72385dd065725f306240850168d0d6b93572d1db2

    Total downloads 97,552

    For this version 2,848

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: